<?php
/*
 * This Source Code Form is subject to the terms of the Mozilla Public
 * License, v. 2.0. If a copy of the MPL was not distributed with this
 * file, You can obtain one at http://mozilla.org/MPL/2.0/.
 */
?>
<div class="row">
    <div class="col-12 col-md-6">
        <div class="card d-block d-md-none mb-2">
            <div class="display-4 p-3 text-center">$<span class="grand-total">236.32</span></div>
        </div>

        <div class="card d-flex">
            <div class="card-header p-1">
                <div class="input-group">
                    <div class="input-group-prepend">
                        <span class="input-group-text"><i class="fas fa-barcode"></i></span>
                    </div>
                    <input type="text" class="form-control" id="barcode" placeholder="<?php lang("barcode"); ?>" />
                    <div class="input-group-append">
                        <button class="btn btn-link" type="button"><i class="fas fa-plus"></i></button>
                    </div>
                </div>
            </div>
            <div>
                <div class="list-group" id="pos-lines-box">
                    <?php
                    for ($i = 0; $i < 5; $i++) {
                        ?>
                        <div class="list-group-item">
                            <div class="d-flex w-100 justify-content-between mb-2">
                                <h5 class="item-name">
                                    Cool Widget
                                </h5>
                                <h5>
                                    <small class="item-code">659321</small>
                                    <span class="badge badge-light">
                                        $<span class="line-total">10.23</span>
                                    </span>
                                </h5>
                            </div>
                            <div class="d-inline-flex">
                                <div class="input-group input-group-sm qty-control">
                                    <div class="input-group-prepend">
                                        <span class="input-group-text mx-0 px-0"><b>$</b></span>
                                    </div>
                                    <input type="number" class="form-control item-price" value="10.23"/>
                                    <div class="input-group-prepend">
                                        <span class="input-group-text"><i class="fas fa-times"></i></span>
                                        <button class="btn btn-red qty-minus" type="button"><i class="fas fa-trash"></i></button>
                                    </div>
                                    <input type="number" class="form-control item-qty" value="1" />
                                    <div class="input-group-append">
                                        <button class="btn btn-light-green qty-plus" type="button"><i class="fas fa-plus"></i></button>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <?php
                    }
                    ?>
                </div>
            </div>
        </div>
    </div>

    <div class="col-12 col-md-6">
        <div class="card d-none d-md-block">
            <div class="display-4 p-3 text-center">$<span class="grand-total">236.32</span></div>
        </div>
    </div>
</div>